PDA

View Full Version : Need Help!!!



siefer1
Sep 7th, 2004, 02:46 AM
Thx SuperDragonFist

SuperDragonFist
Sep 7th, 2004, 03:20 AM
won doesnt work anymore you need to put it on steam and also make sure your using 1.2 not 1.1 and you will also need 1.2.1 if you want to play with other people :p hope this helps